.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.080000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.476000px;}
._1{margin-left:-1.539200px;}
._0{width:1.080000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:88.000000px;}
.fs1{font-size:100.000000px;}
.y16{bottom:4.849250px;}
.y7{bottom:5.682110px;}
.y0{bottom:20.074722px;}
.y21{bottom:92.215402px;}
.y23{bottom:92.216205px;}
.y22{bottom:122.090281px;}
.y1f{bottom:122.096705px;}
.y24{bottom:122.216351px;}
.y20{bottom:152.535926px;}
.y1e{bottom:182.629218px;}
.y1d{bottom:219.005577px;}
.y1c{bottom:246.661477px;}
.y18{bottom:261.009764px;}
.y1b{bottom:262.078864px;}
.y17{bottom:276.427150px;}
.y1a{bottom:277.496250px;}
.y15{bottom:303.608484px;}
.y19{bottom:308.523418px;}
.y12{bottom:342.199487px;}
.y11{bottom:357.616873px;}
.y10{bottom:373.034259px;}
.yf{bottom:388.451645px;}
.ye{bottom:403.869032px;}
.yd{bottom:419.286418px;}
.yc{bottom:434.703804px;}
.yb{bottom:450.121190px;}
.ya{bottom:465.538576px;}
.y9{bottom:480.955963px;}
.y8{bottom:505.703919px;}
.y6{bottom:533.581283px;}
.y25{bottom:783.410873px;}
.y14{bottom:807.312961px;}
.y13{bottom:831.826605px;}
.y5{bottom:872.064377px;}
.y4{bottom:897.763233px;}
.y3{bottom:913.821404px;}
.y2{bottom:949.190815px;}
.y1{bottom:997.370147px;}
.h8{height:22.820944px;}
.h5{height:23.652840px;}
.h7{height:25.408000px;}
.h4{height:28.584000px;}
.h6{height:31.760000px;}
.h9{height:38.112000px;}
.h2{height:69.872000px;}
.h3{height:79.400000px;}
.h1{height:1312.886795px;}
.h0{height:1352.056592px;}
.w2{width:200.833297px;}
.w3{width:231.778079px;}
.w1{width:925.043173px;}
.w0{width:956.000000px;}
.x1{left:-864.950698px;}
.x4{left:4.158679px;}
.x0{left:15.256788px;}
.x2{left:91.047535px;}
.x6{left:102.091844px;}
.x3{left:107.000515px;}
.x5{left:112.658856px;}
.x9{left:131.228134px;}
.xc{left:364.557748px;}
.xa{left:367.456859px;}
.x8{left:608.736223px;}
.x7{left:622.989757px;}
.xb{left:660.462357px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.896650pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.225422pt;}
._1{margin-left:-1.277892pt;}
._0{width:0.896650pt;}
.fs4{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs5{font-size:39.851113pt;}
.fs0{font-size:73.060374pt;}
.fs1{font-size:83.023152pt;}
.y16{bottom:4.026000pt;}
.y7{bottom:4.717467pt;}
.y0{bottom:16.666667pt;}
.y21{bottom:76.560133pt;}
.y23{bottom:76.560800pt;}
.y22{bottom:101.363200pt;}
.y1f{bottom:101.368533pt;}
.y24{bottom:101.467867pt;}
.y20{bottom:126.640133pt;}
.y1e{bottom:151.624533pt;}
.y1d{bottom:181.825333pt;}
.y1c{bottom:204.786133pt;}
.y18{bottom:216.698533pt;}
.y1b{bottom:217.586133pt;}
.y17{bottom:229.498533pt;}
.y1a{bottom:230.386133pt;}
.y15{bottom:252.065333pt;}
.y19{bottom:256.145867pt;}
.y12{bottom:284.104800pt;}
.y11{bottom:296.904800pt;}
.y10{bottom:309.704800pt;}
.yf{bottom:322.504800pt;}
.ye{bottom:335.304800pt;}
.yd{bottom:348.104800pt;}
.yc{bottom:360.904800pt;}
.yb{bottom:373.704800pt;}
.ya{bottom:386.504800pt;}
.y9{bottom:399.304800pt;}
.y8{bottom:419.851333pt;}
.y6{bottom:442.996000pt;}
.y25{bottom:650.412400pt;}
.y14{bottom:670.256667pt;}
.y13{bottom:690.608667pt;}
.y5{bottom:724.015333pt;}
.y4{bottom:745.351333pt;}
.y3{bottom:758.683333pt;}
.y2{bottom:788.048133pt;}
.y1{bottom:828.048133pt;}
.h8{height:18.946667pt;}
.h5{height:19.637333pt;}
.h7{height:21.094522pt;}
.h4{height:23.731338pt;}
.h6{height:26.368153pt;}
.h9{height:31.641784pt;}
.h2{height:58.009937pt;}
.h3{height:65.920383pt;}
.h1{height:1090.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:166.738133pt;}
.w3{width:192.429467pt;}
.w1{width:768.000000pt;}
.w0{width:793.701333pt;}
.x1{left:-718.109333pt;}
.x4{left:3.452667pt;}
.x0{left:12.666667pt;}
.x2{left:75.590533pt;}
.x6{left:84.759867pt;}
.x3{left:88.835200pt;}
.x5{left:93.532933pt;}
.x9{left:108.949733pt;}
.xc{left:302.667333pt;}
.xa{left:305.074267pt;}
.x8{left:505.392000pt;}
.x7{left:517.225733pt;}
.xb{left:548.336667pt;}
}
